## libregexp-optimizer-perl 0.15

=== debian/changelog ===
libregexp-optimizer-perl (0.15-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New patch perl5.14.patch: handles changed behaviour in regexp
    stringification. (Closes: #636517)
  * Don't install README* anymore.
  * debian/copyright: update license stanzas and packaging copyright.
  * Switch to debhelper compatibility level 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Set urgency to medium (RC bug fix, perl 5.14 transition).

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Nov 2011 18:34:31 +0100

libregexp-optimizer-perl (0.15-2) unstable; urgency=low

  [ Carlo Segre ]
  * Injected into Debian Perl Group repository and added proper 
    Maintainer:, Uploaders:, Vcx-Svn: and Vcs-Browser: header lines.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.1; remove version from perl build dependecy.
  * debhelper 7.
  * debian/copyright: DEP5 formatting.
  * Fix hashbang in examples.
  * Add DEP3 header to patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 18:39:20 -0400

libregexp-optimizer-perl (0.15-1) unstable; urgency=low

  * Initial Release (Closes: #492673)

 -- Carlo Segre <segre@debian.org>  Sun, 27 Jul 2008 22:33:14 -0500
