=== debian/control ===
Source: libregexp-optimizer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Regexp-Optimizer/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libregexp-optimizer-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-optimizer-perl.git

Package: libregexp-optimizer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: modules for optimizing regular expressions
 This contains two modules, Regexp::List and Regexp::Optimizer.
 .
 Regexp::List offers a method which turns a list of words into an
 optimized regular expression which matches all words therein.
 The optimized regular expression is much more efficient than a
 simple-minded '|'-concatenation.
 .
 Regexp:Optimizer factors out common suffices/prefices in regular
 expressions (trie optimization). Currently, the user has to optimize 
 "foo|far" and "foo|goo" into "f(?:oo|ar)" and "[fg]oo" by hand; 
 this module does it automatically.
