## libregexp-optimizer-perl 0.23

=== debian/changelog ===
libregexp-optimizer-perl (0.23-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libregexp-optimizer-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:19:57 +0000

libregexp-optimizer-perl (0.23-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:25:10 +0100

libregexp-optimizer-perl (0.23-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:09:44 +0100

libregexp-optimizer-perl (0.23-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711611)
  * (Build)-depend on libregexp-assemble-perl.
  * Drop both patches, not applicable anymore.
  * Remove .examples file, the examples are removed.
  * Remove hot-patching of examples in debian/rules.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update upstream copyright years and license, and packaging years.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Enable more tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 23:21:21 +0200
