=== debian/control ===
Source: libregexp-optimizer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libregexp-assemble-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-optimizer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-optimizer-perl.git
Homepage: https://metacpan.org/release/Regexp-Optimizer

Package: libregexp-optimizer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libregexp-assemble-perl
Multi-Arch: foreign
Description: modules for optimizing regular expressions
 This contains two modules, Regexp::List and Regexp::Optimizer.
 .
 Regexp::List offers a method which turns a list of words into an
 optimized regular expression which matches all words therein.
 The optimized regular expression is much more efficient than a
 simple-minded '|'-concatenation.
 .
 Regexp:Optimizer factors out common suffices/prefices in regular
 expressions (trie optimization). Currently, the user has to optimize
 "foo|far" and "foo|goo" into "f(?:oo|ar)" and "[fg]oo" by hand;
 this module does it automatically.
