=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Optimizer   .*/Regexp-Optimizer-v?@ANY_VERSION@@ARCHIVE_EXT@$
